#html_structura_area_v2.site .minitemplate.minitemplate-2054-gallery-1{width:100%;}#html_structura_area_v2.site .ad{

}#html_structura_area_v2.site .ad.ad-1{
width:49%;
margin-top:0%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-3{
display:initial;

}#html_structura_area_v2.site .paragraph.paragraph-4{
display:initial;

}#html_structura_area_v2.site .paragraph.paragraph-5{
display:initial;

}